<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_ErrorHelp_ServiceAccount" xml:space="preserve">
    <value>在线客服账号长度必须在 1-200 之间</value>
  </data>
  <data name="IDS_ErrorHelp_ServiceName" xml:space="preserve">
    <value>在线客服名称长度必须在 1-100 个字符以内</value>
  </data>
  <data name="IDS_ErrorMessage_DeleteOnlineServiceItem_NoChoise" xml:space="preserve">
    <value>请选择要删除的在线客服</value>
  </data>
  <data name="IDS_ErrorMessage_DisplaySequence" xml:space="preserve">
    <value>设置在线客服的显示顺序，只能输入大于等于1的整数</value>
  </data>
  <data name="IDS_GrdHead_ServiceAccount" xml:space="preserve">
    <value>在线客服账号</value>
  </data>
  <data name="IDS_GrdHead_ServiceName" xml:space="preserve">
    <value>客服名称</value>
  </data>
  <data name="IDS_GrdHead_ShopType" xml:space="preserve">
    <value>在线客服类型</value>
  </data>
  <data name="IDS_Header_Display" xml:space="preserve">
    <value>排序</value>
  </data>
  <data name="IDS_Header_IsShowItem" xml:space="preserve">
    <value>是否显示</value>
  </data>
  <data name="IDS_Header_Options" xml:space="preserve">
    <value>操作</value>
  </data>
  <data name="IDS_help_IsShowItem" xml:space="preserve">
    <value>设置是否显示在线客服</value>
  </data>
  <data name="IDS_help_ItemType" xml:space="preserve">
    <value>选择在线客服类型</value>
  </data>
  <data name="IDS_help_ServiceAccount" xml:space="preserve">
    <value>在线客服帐号，长度限制在 1-200 之间</value>
  </data>
  <data name="IDS_help_ServiceName" xml:space="preserve">
    <value>在线客服名称，长度限制在 1-100 之间</value>
  </data>
  <data name="IDS_Label_DisplaySequence" xml:space="preserve">
    <value>显示顺序</value>
  </data>
  <data name="IDS_Label_IsShowItem" xml:space="preserve">
    <value>是否显示</value>
  </data>
  <data name="IDS_Label_ItemType" xml:space="preserve">
    <value>在线客服类型</value>
  </data>
  <data name="IDS_Label_ServiceAccount" xml:space="preserve">
    <value>在线客服账号</value>
  </data>
  <data name="IDS_Label_ServiceName" xml:space="preserve">
    <value>在线客服名称</value>
  </data>
  <data name="IDS_Literal_AddOnlineServiceItem" xml:space="preserve">
    <value>添加在线客服</value>
  </data>
  <data name="IDS_Literal_PostOnlineServiceItem" xml:space="preserve">
    <value>修改在线客服</value>
  </data>
  <data name="IDS_Literal_SetOnlineServiceItem" xml:space="preserve">
    <value>当前设置在线客服组：{0}</value>
  </data>
  <data name="IDS_Message_AddOnlineServiceItem_NoSuccess" xml:space="preserve">
    <value>添加在线客服失败</value>
  </data>
  <data name="IDS_Message_AddOnlineServiceItem_Success" xml:space="preserve">
    <value>成功添加一个在线客服</value>
  </data>
  <data name="IDS_Message_DeleteChoiseOnlineServiceItem_Success" xml:space="preserve">
    <value>成功删除了选择的在线客服</value>
  </data>
  <data name="IDS_Message_DeleteOnlineServiceItem_NoSuccess" xml:space="preserve">
    <value>删除在线客服失败</value>
  </data>
  <data name="IDS_Message_DeleteOnlineServiceItem_Success" xml:space="preserve">
    <value>成功删除了一个在线客服</value>
  </data>
  <data name="IDS_Message_PostOnlineServiceItem_NoSuccess" xml:space="preserve">
    <value>修改在线客服失败</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>管理在线客服组中的客服</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>在线客服管理</value>
  </data>
</root>